{ config, lib, pkgs, ... }:

let
  unstable = import <nixos-unstable> { config.allowUnfree = true; };
  notcoal = pkgs.callPackage (import ../packages/notcoal) {};
in {
  environment.systemPackages = with pkgs; [
    unstable.astroid
    isync
    khal
    msmtp
    notmuch
    thunderbird
    vdirsyncer
  ];
}
